This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 493376

Summary: Unable to dim lcd brightness
Product: [Fedora] Fedora Reporter: Matthew Stanton <matthewbstanton>
Component: gnome-power-managerAssignee: Richard Hughes <richard>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: richard
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-04-02 16:09:35 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Matthew Stanton 2009-04-01 11:42:15 EDT
Description of problem:

Fedora 11 Beta does not adjust laptops brightness.

This bug did not exist in

Version-Release number of selected component (if applicable):


How reproducible:

Run fedora 11 Beta on a Sony Vaio VGN-NR430E.  The system uses an Intel x3100 graphics card
  
Actual results:

The Brightness keys appear to be properly associated, but the brightness does not change.  The Brightness applet in gnome says "cannot get laptop panel brightness".

Expected results:

The screen is expected to dim and brighten via the power manager brightness applet.
Comment 1 Matthew Stanton 2009-04-01 11:44:15 EDT
This bug did not exist in fedora 10.
Comment 2 Matthew Stanton 2009-04-02 12:18:28 EDT
I got the lcd Brightness to sort of work.  For some reason, when I go in and then back out of suspend, the lcd brightness is adjustable.  But after a system reboot, the problem exists again.
Comment 3 Matthew Stanton 2009-04-02 16:09:35 EDT

*** This bug has been marked as a duplicate of bug 492458 ***